Skip to main content
DELETE
Delete campaign message

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

campaign_uuid
string<uuid>
required

The unique identifier for the campaign.

Example:

"YOUR_CAMPAIGN_UUID"

campaign_message_uuid
string<uuid>
required

The unique identifier for the campaign message.

Example:

"YOUR_CAMPAIGN_MESSAGE_UUID"

Response

Campaign message deleted

campaign_uuid
string<uuid>
campaign_name
string
campaign_status
enum<string>
Available options:
draft,
active,
inactive,
finished
campaign_type
enum<string>
Available options:
new_connections,
existing_connections
campaign_messages
object[]